/*#region #contact*/
#contact {
    .section-header {
        &.container {
            background: #fff;
        }

       

        .item {
            @include border();
            width: calc((100% - 40px) / 3);
            margin-right: 20px;
            text-align: center;
            padding: 40px 30px;

            i {
                display: block;
                font-size: 40px;
                line-height: 40px;
                color: $primary-color;
                margin-bottom: 10px;
            }

            &:nth-child(3n) {
                margin-right: 0;
            }
        }
    }

    .section-body {
        &.container {
            background: #fff;
        }

        p {
            font-weight: 300;
            font-size: 18px;

            &:last-of-type {
                border-top: 1px solid #d8d8d8;
                font-size: 15px;
            }
        }

        input {
            border-radius: 0px;
        }

        textarea {
            border-radius: 0px;
            resize: none;
        }

        .form-group {
            .name {
                font-weight: 700;
                padding: 5px 0;

                span {
                    color: red;
                }
            }
        }

        iframe {
            width: 100% !important;
            height: 350px !important;
        }
    }

    .section-footer {
        &.container {
            background: #fff;
        }

        input {
            width: calc((100% - 20px) / 3);
            float: left;
            margin-right: 10px;
            margin-bottom: 10px;

            &:nth-of-type(3) {
                margin-right: 0;
            }
        }

        textarea {
            height: 200px;
            resize: none;
        }
    }
}

/*#endregion*/

/*#region #sad*/
/*#endregion*/

@media screen and (min-width: 1920px) {
    /*#region #sad*/
    /*#endregion*/
}

@media screen and (min-width: 1200px) {
    /*#region #sad*/
    /*#endregion*/
}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1024px) {
    /*#region #sad*/
    /*#endregion*/
}

@media screen and (max-width: 980px) {}

@media screen and (max-width: 768px) {

    /*#region #contact*/
    #contact {
        .section-header {
            .item {
                padding: 20px;
            }
        }
    }

    /*#endregion*/
}

@media screen and (max-width: 650px) {}

@media screen and (max-width: 450px) {

    /*#region #contact*/
    #contact {
        .section-header {
            .item {
                width: 100%;
                margin-right: 0;
                margin-top: 10px;

                &:nth-child(1) {
                    margin-top: 0;
                }
            }
        }
        .section-body{
          .text-container{
            margin-top:20px;
          }
        }
        .section-footer {
            input {
                width: 100%;
                float: none;
                margin-right: 0;
            }

            .btn {
                width: 100%;
            }
        }
    }

    /*#endregion*/
}

@media screen and (max-width: 375px) {}

@media screen and (max-width: 360px) {}

@media screen and (max-width: 320px) {
    /*#region #sad*/
    /*#endregion*/
}

/*------------------------------------*\
STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
@-moz-document url-prefix() {
    /*Code is here*/
}

/*#endregion*/

/*#region ie*/
@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    #contact {
        .section-header {
            .item {
                width: calc((100% - 41px) / 3);
            }
        }
    }
}

/*#endregion*/